<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'mi_wwow', version '2.3'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Kua makere';
$string['addquizchain'] = 'Tāpiri herenga pātaitai';
$string['average'] = 'Wawaenga';
$string['checks'] = 'Ngā Takinga';
$string['clickreporting'] = 'Whakahohea te pūrongo pāwhiri';
$string['clues'] = 'Ngā Tīwhiri';
$string['completed'] = 'Kua Oti';
$string['correct'] = 'Tika';
$string['feedbackformmail'] = 'Puka Urupare';
$string['feedbackmoodleforum'] = 'Huinga Moodle';
$string['feedbackmoodlemessaging'] = 'Karere Moodle';
$string['feedbacknone'] = 'Kore';
$string['feedbackwebpage'] = 'Whārangi tukutuku';
$string['forceplugins'] = 'Whakahau Ngā Mono-mai Pāpāho';
$string['giveup'] = 'Aua atu. Kua pau te hau';
$string['hints'] = 'Ngā Tohuwhāki';
$string['hotpot:attempt'] = 'Mahia he pātaitai';
$string['hotpot:view'] = 'Whakamahi i te pātaitai';
$string['ignored'] = 'Kua Whakaarokoretia';
$string['inprogress'] = 'Haere tonu ana';
$string['modulename'] = 'Pātaitai Hot Potatoes';
$string['modulenameplural'] = 'Ngā Pātaitai Hot Potatoes';
$string['navigation'] = 'Whakaterenga';
$string['navigation_frame'] = 'Tāpare whakatere o Moodle';
$string['navigation_give_up'] = 'He pātene "Whakahauraro" kotahi';
$string['navigation_none'] = 'Kore';
$string['noactivity'] = 'Karekau he mahi';
$string['noresponses'] = 'Kāore i kitea he mōhiohio mō ngā pātai me ngā whakautu motuhake';
$string['outputformat'] = 'Hōputu Huaputa';
$string['outputformat_best'] = 'Pai Rawa Atu';
$string['penalties'] = 'Ngā Whiunga';
$string['pluginname'] = 'Pātaitai Hot Potatoes';
$string['questionshort'] = 'P-{$a}';
$string['score'] = 'Kaute';
$string['studentfeedback'] = 'Urupare o te ākonga';
$string['textsourcefilename'] = 'Whakamahi ingoa kōnae';
$string['textsourcefilepath'] = 'Whakamahi ingoa ara';
$string['textsourcequiz'] = 'Tikina mai i te pātaitai';
$string['textsourcespecific'] = 'Kuputuhi whāiti';
$string['timedout'] = 'Kua pau te wā';
$string['weighting'] = 'Nuiōrau';
$string['wrong'] = 'Hē';
