<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'mi_wwow', version '2.3'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'Whakatuwhera ia Wā';
$string['blankentry'] = 'Tāurunga Pātea';
$string['daysavailable'] = 'Ngā rangi wātea';
$string['editingended'] = 'Kua mutu te wā whakatikatika';
$string['editingends'] = 'Ka mutu te wā whakatikatika hei te';
$string['entries'] = 'Ngā Tāurunga';
$string['feedbackupdated'] = 'Kua whakahōutia te kupu urupare mō {$a}';
$string['journalmail'] = 'Nā {$a->teacher} he kupu urupare i whakairi ki tō tāurunga mō te tuhitaka \'{$a->journal}\'.  Hei konei tārā kupu urupare e kitea ai: {$a->url}';
$string['journalmailhtml'] = 'Nā {$a->teacher} he kupu urupare i whakairi ki tō tāurunga mō te tuhitaka \'<i>{$a->journal}</i>\'<br /><br /> <a href="{$a->url}">Hei konei</a> tārā kupu urupare e kitea ai.';
$string['journalname'] = 'Ingoa Tuhitaka';
$string['journalquestion'] = 'Pātai Tuhitaka';
$string['mailsubject'] = 'Kupu Urupare';
$string['modulename'] = 'Tuhitaka';
$string['modulenameplural'] = 'Ngā Tuhitaka';
$string['newjournalentries'] = 'Ngā Tāurunga Tuhitaka Hōu';
$string['noentry'] = 'Karekau He Tāūrunga';
$string['noratinggiven'] = 'Karekau He Whakawākanga';
$string['notopenuntil'] = 'Ka kore tēnei tuhitaka e tuwhera i mua i te';
$string['notstarted'] = 'E tai e, kāore anō kia tīmatangia tēnei tuhitaka';
$string['overallrating'] = 'Whakawākanga Matua';
$string['rate'] = 'Whakawā';
$string['saveallfeedback'] = 'Tiakina Ōku Kupu Urupare Katoa';
$string['startoredit'] = 'Tīmata, Whakarerekē Rānei Taku Tāurunga Tuhitaka';
$string['viewallentries'] = 'Me Tiro Ngā Tāurunga Tuhitaka e {$a}';
