<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'mi_wwow', version '2.3'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Tīpakohia tētehi tāupe...';
$string['clicktoopen'] = 'Pāwhiri i te {$a} hononga kia whakatuwhera i te URL.';
$string['configdisplayoptions'] = 'Tīpako i ngā kōwhiringa katoa e tika ana kia wātea, ka kore e whakakē ngā tautuhinga e tīariari ana. Pēhi me te pūpuri i te pātuhi CTRL kia kōwhiri i ngā āpure maha.';
$string['configframesize'] = 'Ki te whakaaturia tētehi whārangi tukutuku ki rō tāpare, he kōnae rānei kua tukuna ake, he ōrite tēnei uara ki te rahinga (ā-pika) o te tāpare runga (kei roto ko te whakaterenga).';
$string['configrolesinparams'] = 'Whakahohea ki te hiahia koe ki te whakauru i ētehi ingoa whakatūnga paetata i te rārangi o ngā tawhā tāupe wātea.';
$string['configsecretphrase'] = 'Ka whakamahia tēnei kīanga huna hei whakaputa i te uara waehere kua whakamunahia ka taea te tuku ki ētehi tūmau hei tawhā.  I whakaputaina te waehere kua whakamunatia e tētehi uara md5 o te wāhitau IP kaiwhakamahi ō nāianei e whakaemi nei ki tō waehere kua whakamunatia. ie waehere = md5(IP.waeherewhakamuna). Tēnā kia mōhio mai, kua kore e whakawhirinakitia tēnei i te mea ka huri pea te wāhitau IP, i ētehi wā ka tiritahi hoki ki ngā rorohiko rerekē.';
$string['contentheader'] = 'Ihirangi';
$string['displayoptions'] = 'Ngā kōwhiringa whakaatu e wātea ana';
$string['displayselect'] = 'Whakaaturanga';
$string['displayselect_help'] = 'Mā te tautuhinga nei ngātahi me te momo kōnae URL me te whakaae o te pūtirotiro ki te tāmau, e whakatau i te whakaaturanga o te URL. Kei roto pea i ngā kōwhiringa te:

* Aunoa - Te kowhiringa pai rawa atu mō te URL ka kōwhirihia aunoatia
* Tāmau - Ka whakaaturia te URL ki roto i te whārangi o raro iho i te pae whakaterenga ngātahi me te whakaahuatanga URL me ngā paraka
* Tikiake whakahere - Ka ākina te kaiwhakamahi kia tikiake i te kōnae URL
* Tuwhera - Ka whakaaturia te URL anake i te matapihi pūtirotiro
* I te pakūake - Ka whakaaturia te URL ki tētehi matapihi pūtirotiro hōu me te kore tahua, pae wāhitau rānei
* I te tāpare - Ka whakaaturia te URL ki roto i tētehi tāpare o raro iho i te pae whakaterenga me te whakaahuatanga URL
* Matapihi hōu - ka whakaaturia te URL ki tētehi matapihi pūtirotiro hōu, ngā tahua me te pae wāhitau hoki';
$string['displayselectexplain'] = 'Kōwhiri i te tūmomo whakaaturanga, kāore e tika ana ētehi momo mō ngā URLs katoa.';
$string['externalurl'] = 'URL ō waho';
$string['framesize'] = 'Teitei tāpare';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'Ngā URL';
$string['neverseen'] = 'Kore rawa e kitea';
$string['optionsheader'] = 'Ngā Kōwhiringa';
$string['parameterinfo'] = 'moka=tāupe';
$string['parametersheader'] = 'Ngā Moka';
$string['pluginadministration'] = 'URL whakahaerenga kōwae';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Teitei pakūake (i ngā pika)';
$string['popupheightexplain'] = 'Tautuhi ana i te teitei taunoa o ngā matapihi pakūake.';
$string['popupwidth'] = 'Whānui pakūake (i ngā pika)';
$string['popupwidthexplain'] = 'Tautuhi ana i te whānui taunoa o ngā matapihi pakūake.';
$string['printheading'] = 'Whakaatu ingoa URL';
$string['printheadingexplain'] = 'Whakaatu ingoa URL o runga ake i te ihirangi? Kāore pea ētehi momo whakaaturanga e whakaatu i te ingoa whakaatu URL ahakoa kua whakahohea.';
$string['printintro'] = 'Whakaatu whakaahuatanga URL';
$string['printintroexplain'] = 'Whakaatu whakaahuatanga URL o raro iho i te ihirangi? Kāore pea ētehi momo whakaaturanga e whakaatu i te whakaahuatanga whakaatu ahakoa kua whakahohea.';
$string['rolesinparams'] = 'Whakaurua ngā ingoa tūnga moka';
$string['serverurl'] = 'URL Tūmau';
